=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

export PYBUILD_NAME=zc.customdoctests

export PYBUILD_AFTER_INSTALL = cd {destdir}{install_dir}/zc/customdoctests && \
	rm *.txt

%:
	dh $@ --with python3 --buildsystem=pybuild
